=== debian/changelog ===
r-cran-rstanarm (2.19.2-2) unstable; urgency=medium

  * Team upload.
  * Add r-base-dev to test-deps.
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Tue, 11 Feb 2020 07:01:55 +0100

r-cran-rstanarm (2.19.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database.
  * Test-Depends: r-cran-codetools

 -- Andreas Tille <tille@debian.org>  Mon, 07 Oct 2019 17:58:15 +0200

r-cran-rstanarm (2.18.2-1) unstable; urgency=medium

  * Initial release (closes: #935493)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Aug 2019 09:37:14 +0200
