=== debian/control ===
Source: r-cran-rstanarm
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-rcpp (>= 0.12.0),
               r-cran-bayesplot (>= 1.7.0),
               r-cran-ggplot2 (>= 2.2.1),
               r-cran-lme4,
               r-cran-loo (>= 2.1.0),
               r-cran-matrix (>= 1.2-13),
               r-cran-nlme,
               r-cran-rstan (>= 2.19.1),
               r-cran-rstantools (>= 2.0.0),
               r-cran-shinystan,
               r-cran-survival (>= 2.40.1),
               r-cran-stanheaders (>= 2.19.0),
               r-cran-bh,
               r-cran-rcppeigen (>= 0.3.3.3.0)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rstanarm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rstanarm.git
Homepage: https://cran.r-project.org/package=rstanarm

Package: r-cran-rstanarm
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R bayesian applied regression modeling via stan
 Estimates previously compiled regression models using the 'rstan'
 package, which provides the R interface to the Stan C++ library for Bayesian
 estimation. Users specify models via the customary R syntax with a formula and
 data.frame plus some additional arguments for priors.
