=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-cran-rstanarm
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -18,6 +19,7 @@
                r-cran-rstantools (>= 2.0.0),
                r-cran-shinystan,
                r-cran-survival (>= 2.40.1),
+               r-cran-rcppparallel,
                r-cran-stanheaders (>= 2.19.0),
                r-cran-bh,
                r-cran-rcppeigen (>= 0.3.3.3.0)
@@ -25,6 +27,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rstanarm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rstanarm.git
 Homepage: https://cran.r-project.org/package=rstanarm
+Rules-Requires-Root: no
 
 Package: r-cran-rstanarm
 Architecture: any
