## r-cran-rstanarm 2.21.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: rstanarm
 Type: Package
 Title: Bayesian Applied Regression Modeling via Stan
-Version: 2.19.2
-Date: 2019-10-01
+Version: 2.21.1
+Date: 2020-07-20
 Encoding: UTF-8
 Authors@R: c(person("Jonah", "Gabry", email = "jsg2201@columbia.edu", role = "aut"),
              person("Imad", "Ali", role = "ctb"),
@@ -33,21 +33,22 @@
 Depends: R (>= 3.4.0), Rcpp (>= 0.12.0), methods
 Imports: bayesplot (>= 1.7.0), ggplot2 (>= 2.2.1), lme4 (>= 1.1-8), loo
         (>= 2.1.0), Matrix (>= 1.2-13), nlme (>= 3.1-124), rstan (>=
-        2.19.1), rstantools (>= 2.0.0), shinystan (>= 2.3.0), stats,
-        survival (>= 2.40.1), utils
+        2.21.1), rstantools (>= 2.1.0), shinystan (>= 2.3.0), stats,
+        survival (>= 2.40.1), RcppParallel (>= 5.0.1), utils
 Suggests: betareg, data.table (>= 1.10.0), digest, gridExtra, HSAUR3,
         knitr (>= 1.15.1), MASS, mgcv (>= 1.8-13), rmarkdown, roxygen2,
-        testthat (>= 1.0.2)
-LinkingTo: StanHeaders (>= 2.19.0), rstan (>= 2.19.1), BH (>= 1.66.0),
-        Rcpp (>= 0.12.0), RcppEigen (>= 0.3.3.3.0)
+        StanHeaders (>= 2.21.0), testthat (>= 1.0.2)
+LinkingTo: StanHeaders (>= 2.21.0), rstan (>= 2.21.1), BH (>=
+        1.72.0-2), Rcpp (>= 0.12.0), RcppEigen (>= 0.3.3.3.0),
+        RcppParallel (>= 5.0.1)
 SystemRequirements: GNU make, pandoc (>= 1.12.3), pandoc-citeproc
 VignetteBuilder: knitr
 LazyData: true
 NeedsCompilation: yes
 URL: https://mc-stan.org/rstanarm/, https://discourse.mc-stan.org
 BugReports: https://github.com/stan-dev/rstanarm/issues
-RoxygenNote: 6.1.1
-Packaged: 2019-10-01 20:20:33 UTC; ben
+RoxygenNote: 7.1.1
+Packaged: 2020-07-20 04:08:35 UTC; ben
 Author: Jonah Gabry [aut],
   Imad Ali [ctb],
   Sam Brilleman [ctb],
@@ -66,4 +67,4 @@
   Ben Goodrich [cre, aut]
 Maintainer: Ben Goodrich <benjamin.goodrich@columbia.edu>
 Repository: CRAN
-Date/Publication: 2019-10-03 18:00:02 UTC
+Date/Publication: 2020-07-20 18:20:03 UTC
