=== debian/changelog ===
r-cran-rstanarm (2.21.1-1) unstable; urgency=high

  [ Andreas Tille ]
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Versioned Build-Depends: r-cran-rcppparallel (>= 5.0.2+dfsg-3)
    Closes: #963392

  [ Shayan Doust ]
  * RcppParallel shared object is under libs/ not lib/
  * Patch src/Makevars to point to correct RcppParallel path
  * Add r-cran-hsaur3 as a test dependency to rectify test fault
  * Reintroduce .Platform$r_arch within test_stan_functions.R
  * Build-Depends: r-cran-rstan (>= 2.21.2-3)

 -- Shayan Doust <hello@shayandoust.me>  Mon, 08 Feb 2021 19:42:38 +0000
