=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: r-cran-rstanarm
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp (>= 0.12.0),
@@ -15,12 +14,12 @@
                r-cran-loo (>= 2.1.0),
                r-cran-matrix (>= 1.2-13),
                r-cran-nlme,
-               r-cran-rstan (>= 2.19.1),
-               r-cran-rstantools (>= 2.0.0),
+               r-cran-rstan (>= 2.21.2-3),
+               r-cran-rstantools (>= 2.1.0),
                r-cran-shinystan,
                r-cran-survival (>= 2.40.1),
-               r-cran-rcppparallel,
-               r-cran-stanheaders (>= 2.19.0),
+               r-cran-rcppparallel (>= 5.0.2+dfsg-3),
+               r-cran-stanheaders (>= 2.21.0),
                r-cran-bh,
                r-cran-rcppeigen (>= 0.3.3.3.0)
 Standards-Version: 4.5.0
