=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-stanheaders (>= 2.18.1-10-2), r-cran-bh, r-cran-hsaur3, r-cran-codetools, r-base-dev
Restrictions: allow-stderr
