=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/rstanarm_([-\d.]*)\.tar\.gz
