## r-cran-rstanarm 2.21.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: rstanarm
 Type: Package
 Title: Bayesian Applied Regression Modeling via Stan
-Version: 2.21.1
-Date: 2020-07-20
+Version: 2.21.3
+Date: 2022-04-08
 Encoding: UTF-8
 Authors@R: c(person("Jonah", "Gabry", email = "jsg2201@columbia.edu", role = "aut"),
              person("Imad", "Ali", role = "ctb"),
@@ -35,20 +35,21 @@
         (>= 2.1.0), Matrix (>= 1.2-13), nlme (>= 3.1-124), rstan (>=
         2.21.1), rstantools (>= 2.1.0), shinystan (>= 2.3.0), stats,
         survival (>= 2.40.1), RcppParallel (>= 5.0.1), utils
-Suggests: betareg, data.table (>= 1.10.0), digest, gridExtra, HSAUR3,
-        knitr (>= 1.15.1), MASS, mgcv (>= 1.8-13), rmarkdown, roxygen2,
-        StanHeaders (>= 2.21.0), testthat (>= 1.0.2)
+Suggests: biglm, betareg, data.table (>= 1.10.0), digest, gridExtra,
+        HSAUR3, knitr (>= 1.15.1), MASS, mgcv (>= 1.8-13), rmarkdown,
+        roxygen2, StanHeaders (>= 2.21.0), testthat (>= 1.0.2)
 LinkingTo: StanHeaders (>= 2.21.0), rstan (>= 2.21.1), BH (>=
         1.72.0-2), Rcpp (>= 0.12.0), RcppEigen (>= 0.3.3.3.0),
         RcppParallel (>= 5.0.1)
 SystemRequirements: GNU make, pandoc (>= 1.12.3), pandoc-citeproc
 VignetteBuilder: knitr
 LazyData: true
+UseLTO: true
 NeedsCompilation: yes
 URL: https://mc-stan.org/rstanarm/, https://discourse.mc-stan.org
 BugReports: https://github.com/stan-dev/rstanarm/issues
-RoxygenNote: 7.1.1
-Packaged: 2020-07-20 04:08:35 UTC; ben
+RoxygenNote: 7.1.2
+Packaged: 2022-04-08 19:43:49 UTC; ben
 Author: Jonah Gabry [aut],
   Imad Ali [ctb],
   Sam Brilleman [ctb],
@@ -67,4 +68,4 @@
   Ben Goodrich [cre, aut]
 Maintainer: Ben Goodrich <benjamin.goodrich@columbia.edu>
 Repository: CRAN
-Date/Publication: 2020-07-20 18:20:03 UTC
+Date/Publication: 2022-04-09 00:10:02 UTC
