=== debian/changelog ===
r-cran-rstanarm (2.21.3-2) unstable; urgency=medium

  * Team Uploaded.
  * Rebuild with updated rstan (Closes: #1011222)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 04 Sep 2022 13:44:51 +0530

r-cran-rstanarm (2.21.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 24 May 2022 11:24:55 +0200
