=== debian/control ===
--- 
+++ 
@@ -7,22 +7,22 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcpp (>= 0.12.0),
+               r-cran-rcpp,
                r-cran-bayesplot (>= 1.7.0),
-               r-cran-ggplot2 (>= 2.2.1),
+               r-cran-ggplot2,
                r-cran-lme4,
                r-cran-loo (>= 2.1.0),
-               r-cran-matrix (>= 1.2-13),
+               r-cran-matrix,
                r-cran-nlme,
-               r-cran-rstan (>= 2.21.2-3),
+               r-cran-rstan (>= 2.21.5-2~),
                r-cran-rstantools (>= 2.1.0),
                r-cran-shinystan,
-               r-cran-survival (>= 2.40.1),
-               r-cran-rcppparallel (>= 5.0.2+dfsg-3),
+               r-cran-survival,
+               r-cran-rcppparallel (>= 5.1.5+dfsg-3~),
                r-cran-stanheaders (>= 2.21.0),
-               r-cran-bh,
-               r-cran-rcppeigen (>= 0.3.3.3.0)
-Standards-Version: 4.5.0
+               r-cran-bh (>= 1.72.0-2),
+               r-cran-rcppeigen
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rstanarm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rstanarm.git
 Homepage: https://cran.r-project.org/package=rstanarm
