## r-cran-rstanarm 2.21.4

=== debian/changelog ===
r-cran-rstanarm (2.21.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Tue, 27 Jun 2023 06:18:43 +0200
