=== debian/control ===
--- 
+++ 
@@ -8,21 +8,21 @@
                dh-r,
                r-base-dev,
                r-cran-rcpp,
-               r-cran-bayesplot (>= 1.7.0),
+               r-cran-bayesplot,
                r-cran-ggplot2,
                r-cran-lme4,
-               r-cran-loo (>= 2.1.0),
+               r-cran-loo,
                r-cran-matrix,
                r-cran-nlme,
-               r-cran-rstan (>= 2.21.5-2~),
-               r-cran-rstantools (>= 2.1.0),
+               r-cran-rstan,
+               r-cran-rstantools,
                r-cran-shinystan,
                r-cran-survival,
-               r-cran-rcppparallel (>= 5.1.5+dfsg-3~),
-               r-cran-stanheaders (>= 2.21.0),
-               r-cran-bh (>= 1.72.0-2),
+               r-cran-rcppparallel,
+               r-cran-stanheaders,
+               r-cran-bh,
                r-cran-rcppeigen
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rstanarm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rstanarm.git
 Homepage: https://cran.r-project.org/package=rstanarm
