=== debian/changelog ===
r-cran-rstanarm (2.32.1-2) unstable; urgency=medium

  * Build-Depends: r-cran-v8 (See 
    https://github.com/stan-dev/rstanarm/issues/619#issuecomment-2048300103)
    Closes: #1065339

 -- Andreas Tille <tille@debian.org>  Thu, 11 Apr 2024 07:24:45 +0200

r-cran-rstanarm (2.32.1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 01 Feb 2024 18:16:58 +0100

r-cran-rstanarm (2.26.1-2) unstable; urgency=medium

  * Follow suggestion of test suite
     parser failed badly; maybe try installing the V8 package
    -> Test-Depends: r-cran-v8
  * Run autopkgtest under xvfb-run

 -- Andreas Tille <tille@debian.org>  Fri, 24 Nov 2023 21:44:24 +0100

r-cran-rstanarm (2.26.1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Lintian-overrides for custom-library-search-path
  * Fix clean target
    Closes: #1048873

 -- Andreas Tille <tille@debian.org>  Fri, 27 Oct 2023 18:32:23 +0200
