=== debian/control ===
--- 
+++ 
@@ -14,14 +14,17 @@
                r-cran-loo,
                r-cran-matrix,
                r-cran-nlme,
-               r-cran-rstan,
+               r-cran-posterior,
+               r-cran-rstan (>= 2.32.0),
                r-cran-rstantools,
                r-cran-shinystan,
                r-cran-survival,
                r-cran-rcppparallel,
-               r-cran-stanheaders,
+               r-cran-stanheaders (>= 2.32.0),
                r-cran-bh,
-               r-cran-rcppeigen
+               r-cran-rcppeigen,
+# <dh-update-R>do not delete this - it is fixing bug #1065339</dh-update-R>
+               r-cran-v8
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rstanarm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rstanarm.git
