=== debian/control ===
Source: r-cran-rstanarm
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-rcpp,
 r-cran-bayesplot,
 r-cran-ggplot2,
 r-cran-lme4,
 r-cran-loo,
 r-cran-matrix,
 r-cran-nlme,
 r-cran-posterior,
 r-cran-rstan (>= 2.32.0),
 r-cran-rstantools,
 r-cran-shinystan,
 r-cran-survival,
 r-cran-rcppparallel,
 r-cran-reformulas,
 r-cran-stanheaders (>= 2.32.0),
 r-cran-bh,
 r-cran-rcppeigen,
 r-cran-v8,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rstanarm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rstanarm.git
Homepage: https://cran.r-project.org/package=rstanarm
Rules-Requires-Root: no

Package: r-cran-rstanarm
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R bayesian applied regression modeling via stan
 Estimates previously compiled regression models using the 'rstan'
 package, which provides the R interface to the Stan C++ library for Bayesian
 estimation. Users specify models via the customary R syntax with a formula and
 data.frame plus some additional arguments for priors.
