=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-data.table (>= 1.10.0),
 r-cran-digest,
 r-cran-gridextra,
 r-cran-hsaur3,
 r-cran-knitr (>= 1.15.1),
 r-cran-mass,
 r-cran-mgcv (>= 1.8-13),
 r-cran-rmarkdown,
 r-cran-roxygen2,
 r-cran-stanheaders (>= 2.21.0),
 r-cran-testthat (>= 1.0.2),
 r-cran-gamm4,
 r-cran-shiny,
 r-cran-v8,
 xvfb,
 xauth,
 xfonts-base,
 xterm,
